body {
	background-color: #FFF;
}
#container {

}

#container ul  {

}
#container ul li {
	display: inline;
	font-family: "Times New Roman", Times, serif;
	padding-right: 10px;
}
#container ul li a {
	color: #666;
	text-decoration: none;
}
#12 {
	position: relative;
	left: -200px;
}

#flip {
	margin-left: 200px;
}
#flip a img {
	border: none;

}
